Subject: Re: mechanical movement
From: [email-masked]
To: [email-masked]
Date: Thu, 01 Sep 94 22:30:01 EDT

Doing mech movements in lightwave is even easier then imagine...
    All you have to do is set up each object with it's joining point
at 0,0,0 in the modelor, or move the pivot point in layout then parent them.
just move and rotate the body objects at will...  It's all done right
in layout.  You don't have to set up a cycle in the cycle editor, and then
bring it into the stage to try and fit it in with the animation going on
in there.  I think it's so much easier to handle the motion beter when you
can see what the other objects are doing in the scene while your animating
your charactor motion.